Subject: Ticket Assigned - Wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 02:02:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product I would like to exchange these 3 shirts for the ones in my cart both
pictures are attached below.

The ones in the cart are the ones I want.

The one that is sent is the wrong one.

Kindly assist with this at the earliest. I paid cash and would like a
simple exchange if possible with no hassle and delays.

I ordered last night 4th Sept and it got delivered today afternoon. 5th
September 2022.

Furthermore I have ordered 3 shirts before and now I am ordering 4. So I
will pay the difference.

Thank you
Ricky
0507643732

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4832203